#container {
  position: relative; }

.bold_dep2 li {
  font-weight: bold; }

.main #container h3 {
  font-size: 35px;
  color: #000;
  text-align: center;
  font-family: "Noto Sans KR"; }

.main_sl_event {
  margin: 10px 0;
  height: 450px;
  overflow: hidden; }

.main_event_slide {
  width: 100%;
  overflow: hidden; }

.main_goods {
  margin-bottom: 40px; }

.main_goods > div {
  float: none;
  width: 100%; }

.main_goods > div:first-child {
  margin: 0; }

.main_goods h3 {
  font-size: 35px;
  font-weight: normal;
  text-align: center;
  margin: 80px 0 0;
  letter-spacing: 2px; }

.main_goods h3 span {
  font-weight: bold;
  font-family: 'Noto Sans KR'; }

.main_goods .downbl {
  text-align: center;
  padding: 5px 0 10px;
  display: none; }

/* 카테고리 인기상품 */
.gds_cate_hit {
  border-top: 1px dashed #e0e0e0;
  border-bottom: 1px dashed #e0e0e0;
  padding: 50px 0 47px;
  margin: 40px 0 65px;
  background-color: #fff; }

.gds_cate_hit h3 {
  text-align: center;
  margin: 4px 0 20px; }

.gds_cate_hit .list_cate {
  margin: 35px 0;
  text-align: center; }

.gds_cate_hit .list_cate li {
  display: inline-block; }

.gds_cate_hit .list_cate li:nth-child(6) {
  display: none; }

.gds_cate_hit .list_cate li a {
  font-size: 19px;
  padding: 0 8px;
  margin: 0 20px;
  position: relative; }

.gds_cate_hit .list_cate li.on a
.gds_cate_hit .list_cate li:hover a {
  color: #000;
  font-weight: bold; }

.gds_cate_hit .list_cate li a:after {
  display: block;
  content: '';
  width: 1px;
  height: 20px;
  background-color: #c9c9c9;
  position: absolute;
  top: 3px;
  left: -25px; }

.gds_cate_hit .list_cate li:first-child a {
  padding-left: 0;
  margin-left: 0; }

.gds_cate_hit .list_cate li:first-child a:after {
  display: none; }

/* 베스트 포토후기 */
.best_photo_review {
  float: none;
  width: 100%;
  margin-bottom: 80px; }

.best_photo_review h3 {
  margin: 80px 0;
  position: relative;
  text-align: center;
  font-size: 35px !important; }

.best_photo_review .more {
  position: absolute;
  top: 5px;
  right: 0;
  font-size: 19px;
  color: #000;
  font-weight: normal; }

/* 공식채널 SNS */
.sns_channel {
  float: left;
  margin-left: 32px;
  width: 398px; }

.sns_channel > div {
  border: 1px solid #e0e0e0; }

.sns_channel h3 {
  margin: 33px 0; }

.sns_channel .tab {
  background: #f2f2f2; }

.sns_channel .tab li {
  float: left;
  width: 25%; }

.sns_channel .tab li span {
  display: block;
  text-align: center;
  cursor: pointer;
  height: 50px;
  line-height: 50px;
  font-size: 17px;
  background-color: #f2f2f2;
  color: #000;
  border-left: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0; }

.sns_channel .tab li:first-child span {
  border-left: 0; }

.sns_channel .tab li.on span {
  background-color: #fff;
  color: #df0000;
  border-bottom: 0;
  border-bottom: 1px solid #fff; }

.sns_channel .tab_con {
  height: 410px;
  background: #fff; }

.sns_channel .tab_con > div {
  height: 0;
  overflow: hidden; }

.sns_channel .tab_con > div.on {
  height: auto;
  overflow: visible; }

/* 카테고리 인기상품*/
.sl_cate > div {
  display: none; }

.sl_cate > div.on {
  display: block; }

/* 메인 배너 */
.main_banner {
  margin: 25px 0 45px; }

.main_banner > div {
  float: left;
  margin-left: 10px;
  width: 393px;
  height: 258px;
  background-color: #fff;
  position: relative; }

.main_banner .ban03 {
  width: 393px; }

.main_banner a {
  display: block;
  width: 100%;
  height: 100%; }

.main_banner > div:first-child {
  margin: 0; }

.main_banner > div:hover .ban_tit {
  background: rgba(255, 255, 255, 0); }

.main_banner .ban_tit {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.5);
  transition: all .4s; }

.main_banner .ban_tit > div {
  width: 100%;
  height: 100%;
  display: table;
  text-align: center; }

.main_banner .ban_tit > div p {
  display: table-cell;
  vertical-align: middle; }

.main_banner .ban_tit > div p span {
  display: inline-block;
  min-width: 200px;
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 25px;
  font-weight: bold; }

/*main_more*/
.main_more {
  text-indent: -9999px;
  width: 32px;
  height: 32px;
  display: block;
  background: url("/img_up/shop_pds/naisbeauty01/design/img/main_more.png") no-repeat center; }

/*videoArea*/
.videoArea {
  margin: 80px 0 0;
  background: #f5f5f5; }

.videoArea:after {
  content: '';
  display: block;
  clear: both; }

.videoArea > div {
  float: left; }

.videoArea > div:first-child {
  width: 800px; }

.videoArea > div:last-child {
  width: 400px; }

.rec_area {
  padding-top: 35px;
  position: relative; }

.rec_area h4 {
  text-align: center;
  font-size: 20px;
  display: block;
  line-height: 20px;
  margin-bottom: 35px; }

.rec_area .sl_gds .link {
  padding: 0; }

.rec_area .sl_gds .figure {
  margin-bottom: 20px; }

.sl_gds .figure img {
  max-width: 230px !important; }

.rec_area .sl_gds .figure img {
  max-width: 250px !Important; }

/*인스타그램*/
.snsArea {
  padding: 1px 0 80px 0;
  background: #f5f5f5;
  text-align: center; }

.snsArea h3 {
  margin: 80px 0;
  position: relative;
  text-align: center;
  font-size: 35px !important; }

.snsArea .main_more {
  position: absolute;
  top: 5px;
  right: 0;
  font-size: 19px;
  color: #000;
  font-weight: normal; }

.snsArea ul {
  margin-top: 80px; }

.snsArea ul li {
  display: inline-block;
  padding: 0 10px; }

/* 유지보수 추가css */
.farm-A-sold-out > .farm-A-price {
  font-size: 24px;
  color: #ff5a00;
  font-weight: bold; }

